
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17483

[BCR1098][MIB FE][Top Up DES Favourite] Unable to add into Favourite from success Top Up DES

04 September 2023 11:23 PM - wanansari wanansari

Status: Closed Start date: 04 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Complete a Top Up DES (Non-favourite)

2. Click add to favourite

3. Enter Nickname

4. Click NEXT button

Issue:

Unable to proceed

Expected:

Able to proceed to confirmation screen

History

#1 - 05 September 2023 10:44 AM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#2 - 06 September 2023 02:16 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-09-04 at 23.21.26.jpeg 117 KB04 September 2023 wanansari wanansari
